* {
    font-family: 'Inter', sans-serif;
    color: #545454;
    font-family: 'Noto Sans Thai', sans-serif;
}

main {
    background-image: url('/images/bg.png');
    background-repeat: no-repeat;
}

table {
    border: none !important;
    border-radius: 0 !important;

}

th, td {
    border: none !important;
    color: '#545454' !important;
    border-bottom: 1px solid #DADCE0 !important;
}

th {
    background-color: #F5F5F5 !important;
}

.table-wrapper {
    border-radius: 1rem;
    box-shadow: 0px 0px 20px 0px #bdd3ffb5;
    background: #FFFFFF;
}

.logo-wrapper {
    width: 64px;
    height: 64px;
    margin: auto;
}

.logo-wrapper img {
    width: 100%;
    height: 100%;
}

.image-wrapper {
    width: 60px;
}

.image-wrapper img {
    width: 100%;
}

.btn-status {
    width: 150px;
}

.search-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%, -50%);
}

.cursor-pointer {
    cursor: pointer;
}

/* modal */
.called-wrapper {
    text-align: left;
    min-height: 650px;
    font-size: 1rem;
}

.called-wrapper p {
    margin-bottom: 0;
}

.text-red {
    color: red;
}

.text-green {
    color: green;
}

.gray-up {
    display: inline-block;
    border-radius: 5px;
    background-color: #E8E8E8;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 2px 10px;
}

.gray-tab {
    display: block;
    background-color: #E8E8E8;
    padding: 5px 10px;
    font-weight: bold;
    margin-bottom: .5rem !important;
}

.width-250px {
    width: 273px;
}

.width-125px {
    width: 102px;
}

.btn-green {
    background-color: #DFF5DF !important;
    color: #018E2E !important;
}
.my-swal{
    z-index: 7777;
}
.red-tab{
    background-color: #f854574d;

}